import 'package:flutter/material.dart';

void main() {
  runApp(const GitoClientApp());
}

class GitoClientApp extends StatelessWidget {
  const GitoClientApp({super.key});

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'Gito',
      theme: ThemeData(colorSchemeSeed: Colors.teal),
      home: const GitoHomePage(),
    );
  }
}

class GitoHomePage extends StatelessWidget {
  const GitoHomePage({super.key});

  @override
  Widget build(BuildContext context) {
    return const Scaffold(
      body: Center(
        child: Text('Gito control surface'),
      ),
    );
  }
}

